@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');
:root {
  --font-main: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  /* FONT SITE */
  --txt: #333;
  /* COLOR TEXT */
  --mcolor: #6CB015;
  /* MAIN COLOR  */
  --scolor: #00A468;
  /* SUB COLOR */
  /* CUSTOM COLOR */
  --black: #000;
  --f-en: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--font-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h_top {
	background: var(--mcolor);
	color: #fff;
	padding: 10px 0;
}
.h_top_list {
	display: flex;
	justify-content: flex-end;
}
.h_top_list a {
	text-decoration: none;
	color: #fff;display: inline-block;
	font-size: 13px;
}
.h_top_list li {
	display: flex;
	align-items: center;
	padding: 0 0 0 15px;
}
.h_top_list li:not(:last-child):after {
	content: '';
	position: relative;
	display: inline-block;
	width: 1px;
	height: 100%;
	background: #FFFFFF42;
	margin-left: 15px;
}
.h_main {
	background: #fff;
	position: relative;
	padding: 10px 0;
	z-index: 999;
}
.h_main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
h1 {
	display: none;
}
.logo {
	margin: 0;
}
#gnavi {
	margin: 0 30px 0 auto;
}
.gnavi {
	display: flex;
}
.gnavi >li {
	position: relative;
	padding: 0 20px;
}
.gnavi>li>a {
	display: flex;
	align-items: center;
	text-decoration: none;
	color: var(--txt);
	transition: all 0.3s;
	padding: 10px 0;
}
.submenu {
	position: absolute;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);left: 50%;
	transform: translateX(-50%);
	display: none;
}
.gnavi>li:hover>a {
	color: var(--mcolor);
}
.gnavi>li.over>a:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 0;
height: 0;
border-style: solid;
border-width: 5px 4px 0 4px;
border-color: #333333 transparent transparent transparent;
	margin-left: 8px;
	transition: all 0.3s;
}
.gnavi>li:hover>a:after {
	border-top-color: var(--mcolor);
}
.submenu a {
	display: block;
	background: #fff;
	color: var(--txt);
	transition: all 0.3s;
	padding: 15px 30px;
	text-decoration: none;
	white-space: nowrap;font-size: 14px;
}
.submenu a:hover{
	background: var(--mcolor);
	color: #fff;
}
.h_flag {
    display: flex;
}
.h_flag a {
	display: block;
	text-decoration: none;
	text-indent: -5000000px;
	background: url("../images/flag.png") no-repeat left -400px top 0px;
	width: 16px;
	height: 16px;
}
.h_flag li:nth-child(2) a {
	background-position: top 0 left 0;
}
.h_flag li:nth-child(2) {
	margin-left: 2px;
}
.h_search {
	margin: 0 20px;
}
.h_search_ttl {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
	cursor: pointer;
	transition: all 0.3s;
	color: var(--mcolor);
}
.h_search_ttl:hover {
	opacity: 0.7;
}
.h_search_form {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0,0,0,0.7);
	transform: scale(0,0);
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.h_search_form.show {
	opacity: 1;
	visibility: visible;
	transform: scale(1,1);
}
.h_search_form form {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.h_search_form form input {
	width: 100%;
	max-width: 1060px;
	font-size: 36px;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 3px;
	padding: 20px;
	text-align: center;
	background: none;
	color: #fff;
}
.h_search_form .close {
    position: absolute;
    right: 20px;
    top: 53%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 30px;
    cursor: pointer;
}
.h_btn {
	margin: 0;
}
.h_btn a {
	display: inline-block;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    box-shadow: 0 5px 20px rgba(0,0,0,0.15);
    background-image: linear-gradient(to right, #11998E 0%, #6CB015 51%, #11998E 100%);
    text-decoration: none;
	padding: 10px 20px;
	color: #fff;
    border-radius: 5px;
}
.h_btn a:hover {
	background-position: right center;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
	z-index: 999;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_top {
	display: none;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.mainvisual {
	height: 500px;
	text-align: center;
	display: flex;
	align-items: center;
	color: #fff;
	background: url("../images/idx_slide.jpg") no-repeat center center/cover;
	position: relative;
	z-index: 2;
}
.mainvisual:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2;
	pointer-events: none;
	background: #000;
	opacity: 0.25;
}
.mainvisual h2 {
    font-size: 80px;
    font-weight: 600;
    line-height: 1.5em;
    margin: 0 0 10px;
}
.idx_main_txt {
    margin: 0;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 5px;
}
.box01 {
    padding: 100px 0;
}
.box01 .container {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: flex-start;
}
.b01_img {
	margin: 0;
	width: 45%;
	text-align: center;
	border-radius: 5px;
	overflow: hidden;
}
.b01_main {
	width: 55%;
	padding-left: 60px;
}
.idx_h2 {
	line-height: 1.5em;
	font-family: var(--f-en);
	font-size: 32px;
	font-weight: 700;
	color: #000;
	margin-bottom: 30px;
	text-align: center;
}
.box01 .idx_h2 {
	text-align: left;
}
.box02 {
	padding: 0 0 100px;
}
.b02_list {
    display: flex;
    justify-content: space-between;
}
.b02_item {
    width: calc(33.33% - 20px);
}
.b02_item a {
    display: block;
    text-decoration: none;
    color: var(--txt);
    border: 1px solid #f0f0f0;
    height: 100%;
    border-radius: 10px;
    padding: 30px;
	transition: all 0.3s;
}
.b02_item a:hover {
	transform: translateY(-10px);
}
.b02_item_img {
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.b02_item_img img {
	flex-shrink: 0;
	max-height: 100%;
}
.b03_list {
    display: flex;
    flex-wrap: wrap;
}
.b03_item {
    width: calc(33.33% - 20px);
	margin: 0 30px 40px 0;
	color: var(--txt);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	border-radius: 15px;
	overflow: hidden;
}
.b03_item:nth-child(3n) {
	margin-right: 0;
}
.b03_item_img {
    margin: 0;
    overflow: hidden;
}
.b03_item_img a {
	display: block;
}
.b03_item_img img {
	transition: all 0.5s;
	width: 100%;
}
.b03_item_img a:hover img {
	transform: scale(1.1,1.1);
}
.b03_itm_main {
    padding: 20px;
	display: flex;
	flex-direction: column;
	text-decoration: none;
}
.b03_itm_ttl {
    font-size: 20px;
    color: #000;
    line-height: 1.5em;
    font-weight: 700;
    margin: 0 0 10px;
}
.b03_itm_point {
    display: flex;
    margin: auto 0 15px;
	align-items: center;
}
.b03_itm_point .num {
    flex-shrink: 0;
    background: var(--mcolor);
    color: #fff;
    padding: 3px 10px;
    border-radius: 3px;
    margin-right: 10px;
}
.b03_itm_point .en {
    font-weight: bold;
    color: var(--mcolor);
    margin-right: 10px;
}
.b03_itm_place {
    color: var(--mcolor);
    display: flex;
    align-items: center;
    margin: 0 0 5px;
}
.b03_itm_place svg {
    flex-shrink: 0;
    margin-right: 10px;
}
.b03_itm_txt {
    margin: 0 0 35px;
}
.b03_itm_price {
    display: flex;
    justify-content: center;
    font-size: 18px;
}
.b03_itm_price .old {
    font-size: 120%;
    text-decoration: line-through;
    margin-right: 5px;
}
.b03_itm_price .new {
    font-size: 220%;
    font-weight: 700;
    color: #000;
    margin: 0 5px 0 0;
}
.b03_itm_btn {
    margin: 0;
}
.b03_itm_btn a {
    display: block;
    background: var(--mcolor);
    text-align: center;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    padding: 9px;
	transition: all 0.3s;
}
.b03_itm_btn a:hover {
	transform: scale(1.1,1.1);
}
.box03 {
    padding: 0 0 70px;
}
.box04 {
    background: #F8F8F8;
}
.b04_top_bg svg {
    fill: #fff;
    width: calc(100% + 1.3px);
    height: 78px;
}
.b04_top_bg {
    margin: 0 0 30px;
	line-height: 0;
}
.b04_top_bg:last-child {
	margin-bottom: 0;
}
.b04_txt {
    max-width: 1000px;
    margin: 0 auto 30px;
    text-align: center;
}
.b04_list {
    display: flex;
	margin: 0 0 80px;
}
.b04_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b04_item:nth-child(3n) {
	margin-right: 0;
}
.b04_item a {
    display: block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}
.b04_item a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	pointer-events: none;
	opacity: 0.2;
}
.b04_itm_img {
    margin: 0;
    border-radius: 5px;
    overflow: hidden;
}
.b04_itm_img img {
	transition: all 0.3s;
	width: 100%;
	filter: brightness( 80% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
    border-radius: 5px;
}
.b04_itm_ttl {
    position: absolute;
    color: #fff;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    font-size: 38px;
    font-weight: 600;
}
.b04_item a:hover .b04_itm_img img {
	filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 2px ) hue-rotate( 0deg );
}
.box05 {
    padding: 50px 0 100px;
}
.box05 .container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
.b05_main {
    width: 50%;
}
.box05 .idx_h2 {
	text-align: left;
	margin-bottom: 25px;
}
.b05_txt {
    margin: 0;
}
.b05_video {
    width: 50%;
    padding-right: 60px;
}
.b05_video iframe {
	width: 100%;
	height: 22vw;
}
.box06 {
	background: url("../images/b06_bg.jpg") no-repeat center center/cover;
	background-attachment: fixed;
	padding: 100px 0;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
}
.box06:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -2;
	pointer-events: none;
	background: #000;
	opacity: 0.2;
	top: 0;
	left: 0;
}
.box06 p {
    max-width: 800px;
    margin: 0 auto;
}
.box06 p:not(:last-child) {
	margin-bottom: 20px;
}
.box07 {
    padding: 80px 0;
}
.b07_txt {
    max-width: 800px;
    margin: 0 auto 40px;
    text-align: center;
}
.b07_list {
    display: flex;
    flex-wrap: wrap;
}
.b07_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 40px 0;
}
.b07_item:nth-child(3n) {
	margin-right: 0;
}
.b07_itm_img a {
    height: 18vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.b07_itm_img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	max-width: none;
	transition: all 0.3s;
}
.b07_itm_img a:hover img {
	transform: scale(1.1,1.1);
}
.b07_itm_h3 {
    font-size: 20px;
    line-height: 1.5em;
    margin: 0 0 10px;
}
.b07_itm_h3 a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	transition: all 0.3s;
}
.b07_itm_h3 a:hover {
	color: var(--mcolor);
}
.b07_itm_note {
    font-size: 80%;
    opacity: 0.6;
    margin: 0 0 10px;
}
.b07_itm_txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0 0 10px;
}
.b07_itm_more {
    margin: 0;
}
.b07_itm_more a {
    text-decoration: none;
}
.b07_itm_more a:hover {
	text-decoration: underline;
}
.box08 .idx_h2 {
    color: var(--scolor);
}
.b08_txt {
    max-width: 800px;
    margin: 0 auto 30px;
    text-align: center;
}
.box08 {
    padding: 0 0 80px;
}
.b08_main {
    text-align: center;
}
.footer01 {
    padding: 80px 0;
    color: #fff;
	background: url("../images/f_bg.jpg") no-repeat center center/cover;
	position: relative;
	z-index: 2;
}
.footer01:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0;
	left: 0;
	z-index: -2;
	pointer-events: none;
	opacity: 0.5;
}
.footer01 .container {
    width: 800px;
    padding: 0 3%;
}
.f01_ttl {
    text-align: center;
    font-size: 28px;
    font-family: var(--f-en);
    font-weight: 700;
    margin: 0 0 15px;
}
.f01_txt {
    text-align: center;
}
.f01_row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px;
}
.f01_row label {
    width: 100%;
    margin: 0 0 10px;
	display: block;
}
.f01_row input, .f01_row textarea {
    width: 100%!important;
    border: 1px solid #FFFFFF6B;
    background: #FFFFFF14;
    color: #BCBCBC;
    padding: 8px 10px;
    border-radius: 5px;
}
.f01_row textarea {
	height: 100px;
}
.f01_col {
    width: calc(50% - 10px);
}
.f01_col:not(:last-child) {
	margin-right: 20px;
}
.f01_row .must {
    color: #f00;
}
.f01_check {
    display: flex;
    flex-wrap: wrap;
}
.f01_check li:not(:last-child) {
	margin: 0 15px 15px 0;
}
.f01_check label {
    margin: 0;
}
.f01_check .txt {
    display: block;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 3px;
    padding: 7px 13px;
	transition: all 0.3s;
}
.f01_check input {
	display: none;
}
.f01_check label:hover .txt {
    background: rgba(255, 255, 255, 0.2);
}
.f01_check input:checked ~ .txt {
    background: var(--mcolor);
}
.f01_row button {
    background-image: linear-gradient(to right, #11998e 0%, #6cb015 51%, #11998e 100%);
    display: block;
    width: 100%;
    border: none;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    cursor: pointer;
}
.f01_note {
    text-align: center;
    font-style: italic;
}
.f01_thanks {
    text-align: center;
    margin: 0;
}
.footer_menu {
    background: #1B2A35;
    padding: 25px 0;
}
.f_menu {
    display: flex;
    justify-content: center;
}
.f_menu a {
    display: block;
    text-decoration: none;
    color: #fff;
	transition: all 0.3s;
}
.f_menu a:hover, .f_menu li.active a {
	color: var(--mcolor);
}
.f_menu li:not(:last-child) {
    border-right: 1px solid #555;
}
.f_menu li {
    padding: 0 18px;
    line-height: 1em;
}
.footer_main {
    background: #263A49;
    color: #fff;
    padding: 80px 0;
}
.f_name {
    font-size: 33px;
    font-weight: 700;
    font-family: var(--f-en);
    margin: 0 0 40px;
}
.f_main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.f_mod {
    width: calc(25% - 22.5px);
}
.f_ttl {
    font-weight: 600;
    font-family: var(--f-en);
    font-size: 20px;
    margin: 0 0 15px;
}
.f_info li {
    display: flex;
    align-items: center;
    margin: 0 0 20px;
    line-height: 1.3em;
}
.f_info li svg {
    flex-shrink: 0;
    margin-right: 20px;
}
.f_info li:last-child {
	margin-bottom: 0;
}
.f_link a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
	transition: all 0.3s;
}
.f_link li {
	margin: 0 0 10px;
	position: relative;
	padding-left: 25px;
}
.f_link li:before {
	content: '';
	position: absolute;
	border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	left: 0;
	top: 8px;
}
.f_link a:hover {
	color: var(--mcolor);
}
.f_social {
    display: flex;
	margin-bottom: 25px;
}
.f_social a {
	color: #fff;
	display: block;
	font-size: 22px;
}
.f_social li:not(:last-child) {
	margin-right: 20px;
}
.f_qrcode {
    font-weight: 600;
    font-family: var(--f-en);
}
.f_map {
    width: 100%;
    height: 350px;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 58px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    background: #fff;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #333;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #333;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 50px;
    position: absolute;
    background: rgb(0 0 0 / 10%);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
}
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_top {
		display: none;
	}
#gnavi {
    margin: 0;
    position: fixed;
    top: 0;
    left: calc(100% + 80px);
    z-index: 999;
    height: 100%;
	transition: all 0.5s;
	width: 100%;
}
	#gnavi.show {
		left: 0;
	}
.gnv_main {
    width: calc(100% - 80px);
    background: #fff;
    height: 100%;
    padding: 0 0 40px;
    max-width: 300px;
    position: relative;
    z-index: 10;
	margin: 0 0 0 auto;
}
#header {
    position: fixed;
    background: rgba(255,255,255,0.9);
    top: 0;
    left: 0;
    width: 100%;
	z-index: 999;
}
.h_flag {
    margin: 0 0 0 auto;
}
.gnavi {
    display: block;
}
.gnavi >li {
    padding: 0;
}
.gnavi>li>a {
    padding: 15px 20px;
}
.h_btn.sp {
    padding: 20px;
}
	.gnavi>li.over>a:after {
		display: none;
	}
.submenu {
    position: relative;
    box-shadow: none;
}
.submenu a {
    padding: 10px 10px 10px 40px;
	position: relative;
}
.submenu a:before {
    content: '';
    position: absolute;
    border: solid #333;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 20px;
    top: 18px;
}
.gnv_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.5;
}
.close-icon {
    position: absolute;
    width: 50px;
    height: 50px;
    background: var(--mcolor);
    border-radius: 50%;
    top: 30px;
    left: -60px;
    z-index: 10;
}
	.close-icon:before, .close-icon:after {
		content: '';
		position: absolute;
		background: #fff;
		width: 2px;
		height: 20px;
		top: calc(50% - 10px);
		left: calc(50% - 1px);
	}
	.close-icon:before {
		transform: rotate(45deg);
	}
	.close-icon:after {
		transform: rotate(-45deg);
	}
.h_search {
    margin: 0 10px 0 20px;
}
.h_search_form form input {
    width: 80%;
    font-size: 20px;
}
.h_search_form .close {
    right: 10px;
    font-size: 20px;
}
.h_main {
    padding: 5px 0;
}
.mainvisual h2 {
    font-size: 8vw;
    margin: 0 0 1vw;
}
.idx_main_txt {
    font-size: 3.5vw;
    letter-spacing: 3px;
}
.mainvisual {
    height: 60vw;
}
.box01 {
    padding: 50px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
    padding: 0;
    margin: 0 0 30px;
}
.b01_img {
    width: 100%;
}
.box01 .idx_h2 {
    text-align: center;
}
.idx_h2 {
    font-size: 26px;
    margin: 0 0 20px;
}
.b02_list {
    display: block;
}
.b02_item {
    width: 100%;
    margin: 0 0 30px;
}
.box02 {
    padding: 0 0 20px;
}
.b02_item a {
    padding: 25px 15px;
}
.b02_itm_txt {
    margin: 0;
}
.b03_item {
    width: 49%;
    margin: 0 0 30px;
}
.b03_list {
    justify-content: space-between;
}
.b03_itm_ttl {
    font-size: 18px;
}
.box03 {
    padding: 0 0 20px;
}
.b04_list {
    display: block;
    margin: 0 0 30px;
}
.b04_item {
    width: 100%;
    margin: 0 0 30px;
}
.box05 {
    padding: 30px 0 50px;
}
.box05 .container {
    display: block;
}
.b05_main {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
}
.box05 .idx_h2 {
    text-align: center;
    margin: 0 0 20px;
}
.b05_video {
    width: 100%;
    padding: 0;
}
.b05_video iframe {
    height: 56vw;
}
.box06 {
    background-attachment: inherit;
    background-position: top center;
    padding: 70px 0;
}
.b04_itm_ttl {
    white-space: nowrap;
    font-size: 26px;
}
.b07_item {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 0 0 30px;
	margin: 0 0 30px;
}
.b07_itm_img a {
    height: 55vw;
}
.b07_itm_h3 {
    font-size: 18px;
}
.box07 {
    padding: 50px 0 20px;
}
.box08 {
    padding: 0 0 50px;
}
.footer01 {
    padding: 50px 0;
}
.f01_ttl {
    font-size: 22px;
}
.footer01 .container {
    width: 100%;
}
.f01_row {
    display: block;
}
.f01_col {
    width: 100%;
}
.f01_col:not(:last-child) {
    margin: 0 0 20px;
}
.footer_main {
    padding: 50px 0;
}
.f_name {
    text-align: center;
    font-size: 26px;
    margin-bottom: 30px;
}
.f_main {
    display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
	.f_mod:last-child {
		margin-bottom: 0;
	}
.f_menu {
    flex-wrap: wrap;
}
.f_menu li {
    margin: 10px 0;
}
.footer_menu {
    padding: 15px 0;
}
}
@media screen and (max-width: 425px) {
.b03_item {
    width: 100%;
}
.b03_itm_main {
    display: block;
    height: auto!important;
}
}